@charset "Shift_JIS";
/*-------file name start inc- -------*/

/*--------------top area--------------*/
#inc-toparea {
	width:950px;
	text-align:left;
}

/*--------------main area--------------*/
.inc-mainarea {
	width:560px;
	text-align:left;
}
.inc-mainarea-img {
	width:560px;
	text-align:center;
}
.inc-mainarea-img img {
	margin:0 auto;
}
.inc-mainareafeat {
	width:530px;
	text-align:left;
}
.inc-mainareafeat-img {
	width:530px;
	text-align:center;
}
.inc-mainareafeat-img img {
	margin:0 auto;
}

/*--------------left-right all--------------*/
.inc-rightarea {
	width:180px;
	text-align:left;
}

.inc-leftarea {
	width:180px;
	text-align:left;
}
/*-------basic box-------*/
.inc-contbox01{
	width:180px;
}
.inc-contbox02{
	margin-bottom:10px;
	width:180px;
}
.inc-contbox01 img,.inc-contbox02 img,{
	vertical-align:bottom;
}

/*-------banner list area-------*/
ul.inc-bannerlist {
	clear: both;
}
ul.inc-bannerlist li {
	line-height:1;
	width:180px;
	margin-bottom:10px;
}
.inc-bannerlist li img{
	vertical-align:bottom;
}
.inc-bannerlist li p{
	line-height:1.2;
	margin-top:3px;
}
.inc-bannerlist li p a{
	background:url(/cs-tuner/tmp_include/images/arrow_black.gif) left 0.4em no-repeat;
	margin-left: 5px;
	padding-left:10px;
	display:block;
}
.inc-bannerlist li p.newsicon{
	line-height:1.2;
	min-height:0;
	text-align:left;
	background:url(/share/images/arrow_black.gif) 5px 0.4em no-repeat;
	/*\*//*/
display: inline-table;
/**/
}
*+html:first-child body .inc-bannerlist li p.newsicon{
overflow: hidden;
}
.inc-bannerlist li p.newsicon:after{
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	line-height:0;
}
/* \*/ 
* html .inc-bannerlist li p.newsicon {height:1%;} 
.inc-bannerlist li p.newsicon {display: block;} 
/* */
.inc-bannerlist li p.newsicon span {
	float:left;
	width:25px;
}
.inc-bannerlist li p.newsicon span.banner_text {
	float:right;
	width:135px;
}
.inc-bannerlist li p.newsicon a span {
	cursor:pointer;
}


/*-------banner single area-------*/
div.inc-bannersingle {
	line-height:1;
	width:180px;
	margin-bottom:10px;
	clear:both;
}
.inc-bannersingle img{
	vertical-align:bottom;
}
.inc-bannersingle p{
	line-height:1.2;
	margin-top:3px;
}
.inc-bannersingle p a{
	background:url(/cs-tuner/tmp_include/images/arrow_black.gif) left 0.4em no-repeat;
	margin-left: 5px;
	padding-left:10px;
	display:block;
}

/*-------box area-------*/
/*for gray gradation list*/
.inc-linkbox01 {
	margin-bottom:10px;
	clear:both;
}
.inc-linkbox01 img {
	vertical-align:bottom;
}
.inc-linkbox01 ul {
	background:url(/cs-tuner/share/images/products/tmp/bg_bnrlist.gif) left bottom no-repeat;
	padding: 10px;
}



/*for gray gradation list 
left photo*/ 
.inc-linkbox01 ul.photomenu li,.inc-linkbox01 ul li.photomenu { 
    margin-bottom:10px; 
    clear:both; 
    color: #000000; 
    line-height: 1.2em; 
    vertical-align: bottom; 
    width:160px; 
    min-height:0; 
    text-align:left; 
    /*\*//*/ 
display: inline-table; 
/**/ 
} 
*+html:first-child body .inc-linkbox01 ul.photomenu li,*+html:first-child body .inc-linkbox01 ul li.photomenu{ 
overflow: hidden; 
} 
.inc-linkbox01 ul.photomenu li:after,.inc-linkbox01 ul li.photomenu:after{ 
    content:"."; 
    display:block; 
    height:0; 
    clear: both; 
    visibility:hidden; 
    line-height:0; 
} 
/* \*/ 
* html .inc-linkbox01 ul.photomenu li,* html .inc-linkbox01 ul li.photomenu {height:1%;} 
.inc-linkbox01 ul.photomenu li,.inc-linkbox01 ul li.photomenu {display: block;} 
/* */ 
.inc-linkbox01 ul.photomenu li img,.inc-linkbox01 ul li.photomenu img{ 
    float:left; 
    width:40px; 
} 
.inc-linkbox01 ul.photomenu li p,.inc-linkbox01 ul li.photomenu p { 
    float:right; 
    width:110px; 
    line-height:1.2; 
}
.inc-linkbox01 ul.photomenu li p.icon-singleline,.inc-linkbox01 ul li.photomenu p.icon-singleline { 
    padding-top:10px; 
} 
.inc-linkbox01 ul.photomenu li p.icon-multiline,.inc-linkbox01 ul li.photomenu p.icon-multiline { 
    padding-top:5px; 
} 
.inc-linkbox01 ul.photomenu li p a,.inc-linkbox01 ul li.photomenu p a { 
    display:block; 
    padding-left: 10px; 
    background:url(/bravia/tmp_include/images/arrow_black.gif) left 0.4em no-repeat; 
} 

/*for gray gradation list 
text*/ 
.inc-linkbox01 ul.textmenu li,.inc-linkbox01 ul li.textmenu { 
    line-height:1.2; 
    margin-bottom:10px; 
} 
.inc-linkbox01 ul.textmenu li a,.inc-linkbox01 ul li.textmenu a{ 
    background:url(/bravia/tmp_include/images/arrow_black.gif) left 0.4em no-repeat; 
    margin-left: 5px; 
    padding-left:10px; 
    display:block; 
} 

/*for gray gradation list 
banner*/ 
.inc-linkbox01 ul.bannermenu li,.inc-linkbox01 ul li.bannermenu { 
    line-height:1; 
    width:160px; 
    margin-bottom:10px; 
} 
.inc-linkbox01 ul.bannermenu li img,.inc-linkbox01 ul li.bannermenu img{ 
    vertical-align:bottom; 
    margin-bottom:3px; 
} 
.inc-linkbox01 ul.bannermenu li p,.inc-linkbox01 ul li.bannermenu p{ 
    line-height:1.2; 
} 
.inc-linkbox01 ul.bannermenu li p a,.inc-linkbox01 ul li.bannermenu p a{ 
    background:url(/bravia/tmp_include/images/arrow_black.gif) left 0.4em no-repeat; 
    margin-left: 5px; 
    padding-left:10px; 
    display:block; 
}



/*-------banner area-------*/
.inc-bannerarea {
	margin-bottom:10px;
	text-align:center;
	clear:both;
}
.inc-bannerarea img {
	margin:0 auto;
	margin-bottom:10px;
}

/*-------QR code area-------*/
/*for gray gradation list
left QR code*/
.inc-linkbox01 ul.qrcode li {
	margin-bottom:10px;
	clear:both;
	color: #000000;
	line-height: 1.2em;
	vertical-align: bottom;
	width:160px;
	min-height:0;
	text-align:left;
	/*\*//*/
display: inline-table;
/**/
}
*+html:first-child body .inc-linkbox01 ul.qrcode li{
overflow: hidden;
}
.inc-linkbox01 ul.qrcode li:after{
	content:".";
	display:block;
	height:0;
	clear: both;
	visibility:hidden;
	line-height:0;
}
/* \*/ 
* html .inc-linkbox01 ul.qrcode li {height:1%;} 
.inc-linkbox01 ul.qrcode li {display: block;} 
/* */
.inc-linkbox01 ul.qrcode li img{
	float:left;
	width:58px;
}
.inc-linkbox01 ul.qrcode li p {
	float:right;
	width:92px;
	line-height:1.2;
}


/*--------------header area--------------*/
#inc-headarea {
	width:950px;
	text-align:left;
}

/*-------size menu area-------*/
#inc-sizemenu {
	width:950px;
	height:100px;
	background:#000 url(/cs-tuner/tmp_include/images/size_header/bg_sizenav.gif) left top repeat-x;
	text-align:center;
}
#inc-sizemenu h2 img{
	margin-right:auto;
	padding:16px 0 11px 33px;
}
#inc-sizemenu img{
	display:block;
}
#inc-sizemenu #buttonarea {
	margin:0 auto;
	width:694px;
	position:relative;
}
#inc-sizemenu #buttonarea li{
	position:absolute;
	top:0;
}
#inc-sizemenu #buttonarea li a{
	display:block;
	text-decoration:none;
	height:36px;
}
#inc-sizemenu #buttonarea li#size1 {left:0; width:100px;}
#inc-sizemenu #buttonarea li#size2 {left:100px; width:99px;}
#inc-sizemenu #buttonarea li#size3 {left:199px; width:99px;}
#inc-sizemenu #buttonarea li#size4 {left:298px; width:99px;}
#inc-sizemenu #buttonarea li#size5 {left:397px; width:99px;}
#inc-sizemenu #buttonarea li#size6 {left:496px; width:99px;}
#inc-sizemenu #buttonarea li#size7 {left:595px; width:99px;}



/*---------------------add by smc---------------------*/
/*-----sizeNav-----*/
#bravia-sizeNav{
	clear:both;
	padding:0px 33px 0px;
	background:url(/cs-tuner/tmp_include/images/size/bg_sizenav.gif) repeat-x left bottom #000;
}
#bravia-sizeNav h2{ margin-bottom:11px;}

#bravia-sizeNav ul{ height:36px;}
#bravia-sizeNav li{
	float:left;
	width:99px;
	height:36px;
}
#bravia-sizeNav li.first-child{ width:100px;}

/*-----clearfixݒ-----*/
#bravia-sizeNav ul{
	_overflow:visible;
	_height:1px;
	zoom:1;
}
#bravia-sizeNav ul:after{
	content:".";
	display:block;
	visibility:hidden;
	clear:both;
	margin:-1px 0 0 0;
	height:1px;
	font-size:0;
	line-height:0;
}